# translation of kwallet-query.po to Slovak
# Roman Paholik <wizzardsk@gmail.com>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: kwallet-query\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2021-12-09 00:40+0000\n"
"PO-Revision-Date: 2015-07-17 17:22+0100\n"
"Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
"Language-Team: Slovak <kde-sk@linux.sk>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Roman Paholík"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "wizzardsk@gmail.com"

#: main.cpp:22 main.cpp:24
#, kde-format
msgid "KWallet query interface"
msgstr "Rozhranie dotazov KWallet"

#: main.cpp:26
#, kde-format
msgid "(c) 2015, The KDE Developers"
msgstr "(c) 2015, Vývojári KDE"

#: main.cpp:31
#, kde-format
msgid "verbose output"
msgstr "podrobný výstup"

#: main.cpp:32
#, kde-format
msgid "list password entries"
msgstr "vypísať položky hesiel"

#: main.cpp:33
#, kde-format
msgid "reads the secrets from the given <entry>"
msgstr "prečítať údaje z daného <položka>"

#: main.cpp:33 main.cpp:34
#, kde-format
msgid "Entry"
msgstr "Položka"

#: main.cpp:34
#, kde-format
msgid ""
"write secrets to the given <entry>. The values are read from the standard "
"input. IMPORTANT: previous wallet entry value will be overwritten!"
msgstr ""
"zapísať údaje do daného <položka>. Hodnoty sa načítajú zo štandardného "
"vstupu. DÔLEŽITÉ: predošlé položky peňaženky sa prepíšu!"

#: main.cpp:35
#, kde-format
msgid "specify the folder in the wallet <folder>"
msgstr "určiť priečinok v peňaženke <priečinok>"

#: main.cpp:35
#, kde-format
msgid "Folder"
msgstr "Priečinok"

#: main.cpp:39
#, kde-format
msgid "The wallet to query"
msgstr "Peňaženka na dotazovanie"

#: main.cpp:49
#, kde-format
msgid "Missing argument"
msgstr "Chýbajúci argument"

#: main.cpp:53
#, kde-format
msgid "Too many arguments given"
msgstr "Priveľa zadaných argumentov"

#: main.cpp:58
#, kde-format
msgid "Only one mode (list, read or write) can be set. Aborting"
msgstr ""
"Iba jeden režim sa dá nastaviť (zoznam, čítanie alebo zápis). Prerušujem."

#: main.cpp:62
#, kde-format
msgid "Please specify the mode (list or read)."
msgstr "Prosím, zadajte režim (zoznam alebo čítanie)."

#: querydriver.cpp:46
#, kde-format
msgid "Wallet %1 not found"
msgstr "Peňaženka %1 nenájdená"

#: querydriver.cpp:70
#, kde-format
msgid "Failed to open wallet %1. Aborting"
msgstr "Zlyhalo otvorenie peňaženky %1. Prerušujem"

#: querydriver.cpp:104 querydriver.cpp:121
#, kde-format
msgid "The folder %1 does not exist!"
msgstr "Priečinok %1 neexistuje!"

#: querydriver.cpp:130
#, kde-format
msgid "Failed to read entry %1 value from the %2 wallet."
msgstr "Zlyhalo čítanie hodnoty položky %1 z peňaženky %2."

#: querydriver.cpp:141 querydriver.cpp:156
#, kde-format
msgid "Failed to read entry %1 value from the %2 wallet"
msgstr "Zlyhalo čítanie hodnoty položky %1 z peňaženky %2"

#: querydriver.cpp:189 querydriver.cpp:205
#, kde-format
msgid "Failed to write entry %1 value to %2 wallet"
msgstr "Zlyhal zápis hodnoty položky %1 do peňaženky %2"

#~ msgid "wallet"
#~ msgstr "Peňaženka"

#~ msgid "kwallet-query"
#~ msgstr "kwallet-query"
